<style type="text/css">
<!--
.style1 {color: #FFFFFF}
-->
</style>
<table width="100%"  border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td>REKAPITULASI BESUK</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><table width="100%"  border="0" cellspacing="6" cellpadding="6">
      <tr bgcolor="#CCCCCC">
        <td width="5%">NO</td>
        <td width="24%">BULAN</td>
        <td width="27%">JUMLAH PEMOHON</td>
        <td width="44%">DETAIL</td>
      </tr>
      <tr>
        <td>1</td>
        <td>JANUARI</td>
        <td><? $link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result1 = mysql_query("SELECT * FROM besuk_events where event_month ='1'", $link);
$num_rows = mysql_num_rows($result1);
echo "$num_rows"; ?></td>
        <td><a href="log_rekapitulasidetail.php?month=1">DAFTAR PEMOHON </a></td>
      </tr>
      <tr>
        <td>2</td>
        <td>FEBRUARI</td>
        <td><? $link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result2 = mysql_query("SELECT * FROM besuk_events where event_month ='2'", $link);
$num_rows = mysql_num_rows($result2);
echo "$num_rows"; ?></td>
        <td><a href="log_rekapitulasidetail.php?month=2">DAFTAR PEMOHON</a> </td>
      </tr>
      <tr>
        <td>3</td>
        <td>MARET</td>
        <td><? $link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result3 = mysql_query("SELECT * FROM besuk_events where event_month ='3'", $link);
$num_rows = mysql_num_rows($result3);
echo "$num_rows"; ?></td>
        <td><a href="log_rekapitulasidetail.php?month=3">DAFTAR PEMOHON </a></td>
      </tr>
      <tr>
        <td>4</td>
        <td>APRIL</td>
        <td><? $link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result4 = mysql_query("SELECT * FROM besuk_events where event_month ='4'", $link);
$num_rows = mysql_num_rows($result4);
echo "$num_rows"; ?></td>
        <td><a href="log_rekapitulasidetail.php?month=4">DAFTAR PEMOHON </a></td>
      </tr>
      <tr>
        <td>5</td>
        <td>MEI</td>
        <td><? $link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result5 = mysql_query("SELECT * FROM besuk_events where event_month ='5'", $link);
$num_rows = mysql_num_rows($result5);
echo "$num_rows"; ?></td>
        <td><a href="log_rekapitulasidetail.php?month=5">DAFTAR PEMOHON </a></td>
      </tr>
      <tr>
        <td>6</td>
        <td>JUNI</td>
        <td><? $link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result6 = mysql_query("SELECT * FROM besuk_events where event_month ='6'", $link);
$num_rows = mysql_num_rows($result6);
echo "$num_rows"; ?></td>
        <td><a href="log_rekapitulasidetail.php?month=6">DAFTAR PEMOHON </a></td>
      </tr>
      <tr>
        <td>7</td>
        <td>JULI</td>
        <td><? $link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result7 = mysql_query("SELECT * FROM besuk_events where event_month ='7'", $link);
$num_rows = mysql_num_rows($result7);
echo "$num_rows"; ?></td>
        <td><a href="log_rekapitulasidetail.php?month=7">DAFTAR PEMOHON </a></td>
      </tr>
      <tr>
        <td>8</td>
        <td>AGUSTUS</td>
        <td><? $link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result8 = mysql_query("SELECT * FROM besuk_events where event_month ='8'", $link);
$num_rows = mysql_num_rows($result8);
echo "$num_rows"; ?></td>
        <td><a href="log_rekapitulasidetail.php?month=8">DAFTAR PEMOHON </a></td>
      </tr>
      <tr>
        <td>9</td>
        <td>SEPTEMBER</td>
        <td><? $link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result9 = mysql_query("SELECT * FROM besuk_events where event_month ='9'", $link);
$num_rows = mysql_num_rows($result9);
echo "$num_rows"; ?></td>
        <td><a href="log_rekapitulasidetail.php?month=9">DAFTAR PEMOHON </a></td>
      </tr>
      <tr>
        <td>10</td>
        <td>OKTOBER</td>
        <td><? $link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result10 = mysql_query("SELECT * FROM besuk_events where event_month ='10'", $link);
$num_rows = mysql_num_rows($result10);
echo "$num_rows"; ?></td>
        <td><a href="log_rekapitulasidetail.php?month=10">DAFTAR PEMOHON </a></td>
      </tr>
      <tr>
        <td>11</td>
        <td>NOPEMBER</td>
        <td><? $link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result11 = mysql_query("SELECT * FROM besuk_events where event_month ='11'", $link);
$num_rows = mysql_num_rows($result11);
echo "$num_rows"; ?></td>
        <td><a href="log_rekapitulasidetail.php?month=11">DAFTAR PEMOHON </a></td>
      </tr>
      <tr>
        <td>12</td>
        <td>DESEMBER</td>
        <td><? $link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result12 = mysql_query("SELECT * FROM besuk_events where event_month ='12'", $link);
$num_rows = mysql_num_rows($result12);
echo "$num_rows"; ?></td>
        <td><a href="log_rekapitulasidetail.php?month=12">DAFTAR PEMOHON </a></td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td colspan="2">&nbsp;</td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td>TOTAL DALAM TAHUN INI </td>
        <td colspan="2">
          <?php
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result28 = mysql_query("SELECT * FROM besuk_events", $link);
$num_rows = mysql_num_rows($result28);
echo "$num_rows "; 
?>
 Pemohon      </td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td colspan="2">&nbsp;</td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td colspan="2">&nbsp;</td>
      </tr>
    </table></td>
  </tr>
</table>
